TESTING/EIG/zerrec.f(3)

NAME
TESTING/EIG/zerrec.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrec (path, nunit)
ZERREC

Function/Subroutine Documentation

  subroutine zerrec (character*3 path, integer nunit)

ZERREC

Purpose:

     ZERREC tests the error exits for the routines for eigen- condition
     estimation for DOUBLE PRECISION matrices:
        ZTRSYL, ZTRSYL3, ZTREXC, ZTRSNA and ZTRSEN.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 55 of file zerrec.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.